powered by Jive Software

Last jitsi meet for firefox support?


#1

Hi, I’m new with openfire, and I want use it for video conference, I install and try the

“Openfire Meetings
0.3.9”

No trouble with chromium, and I’ve to say, this plugin works really great, but I’ve the error page, onlychrome when I try to access with firefox.

After some research, I found the firefox support is ok for jitsi meet, if I use Jitsi Meet with ff it’s ok.

Have you plan to update the openfire meetings with the latest version of the jitsi project ?
Can we update something manually ?

Have I missed something ?

Thanks !


#2

das wäre ein traum ebenfalls für uns!